/* WordPress Gallery
------------------------------------------ */

.gallery:not(body) {
  margin-left: -0.5em;
  margin-right: -0.5em;
}

.gallery:not(body):after {
  display: table;
  content: "";
  clear: both;
}

.gallery-item {
  margin: 0;
  float: left;
  padding: 0.5em;
}

.gallery-item img {
  width: 100%;
}

.gallery-columns-1 .gallery-item {
  width: 100%;
  float: none;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33.3333%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6667%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-of-type(2n + 1),
.gallery-columns-3 .gallery-item:nth-of-type(3n + 1),
.gallery-columns-4 .gallery-item:nth-of-type(4n + 1),
.gallery-columns-5 .gallery-item:nth-of-type(5n + 1),
.gallery-columns-6 .gallery-item:nth-of-type(6n + 1),
.gallery-columns-7 .gallery-item:nth-of-type(7n + 1),
.gallery-columns-8 .gallery-item:nth-of-type(8n + 1),
.gallery-columns-9 .gallery-item:nth-of-type(9n + 1) {
  clear: left;
}

/* WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*固定ページのクラシック版段落ブロックで画像を張り替えた際のマージン防止*/
body.page img.alignnone {
  margin: 0;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

.logged-in.admin-bar .l-header,
.logged-in.admin-bar .c-slidebar-button {
  margin-top: var(--wp-admin--admin-bar--height) !important;
}

.mw_wp_form_input .u-hidden-mw-wp-input,
.mw_wp_form_confirm .u-hidden-mw-wp-confirm,
.mw_wp_form_complete .u-hidden-mw-wp-complete {
  display: none !important;
}

.mw_wp_form_confirm .c-forms__privacy {
  display: none !important;
}

.mw_wp_form_confirm #zipauto,
.mw_wp_form_confirm .c-forms__note,
.mw_wp_form_confirm .c-forms__block.is-privacy-policy {
  display: none !important;
}

.mw_wp_form_confirm .c-forms__privacy a,
.mw_wp_form_confirm .c-forms__block a {
  text-decoration: none !important;
  color: inherit !important;
  pointer-events: none !important;
}

.c-forms__privacy-button-wrapper .mwform-checkbox-field.horizontal-item {
  width: 1.5rem;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}

.c-forms__radio.is-column-02 .error,
.c-forms__checkbox.is-column-02 .error {
  grid-column: 1 / -1;
}

.c-forms__file {
  position: relative;
}

.mwform-file-delete {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.wp-embedded-content {
  display: block;
  width: 100% !important;
  max-width: 100% !important;
  margin-top: 16px;
  margin-bottom: 16px;
}

/* Comment
-------------------------------------------------------------- */

.comment-list {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

.comment {
  margin: 20px 0;
  padding: 15px;
  border: 1px solid #ddd;
  background-color: #f5f6fa;
}

.comment-author {
  margin-bottom: 10px;
}

.comment-meta {
  font-size: 0.8em;
  color: #666;
}

.comment-form label {
  display: block;
  margin-bottom: 5px;
}

.comment-form textarea,
.comment-form input[type="text"] {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
}

.comment-reply-link {
  margin-top: 10px;
}

.comment-reply-link.c-button.is-sm {
  padding: 0.3rem 1.1rem;
  font-size: 0.75rem;
}

.comment-reply-link:after {
  display: none;
}

.comment-notes {
  font-size: 0.9rem;
  margin-bottom: 10px;
}

.comment-form .required {
  color: #ba0000;
}

.comment-form .logged-in-as {
  display: none;
}

.comment-form-cookies-consent {
  margin: 15px 0;
  display: flex;
}

.comment-form-cookies-consent > input {
  margin-top: 2px;
  margin-right: 5px;
}

#cancel-comment-reply-link {
  font-size: 1rem;
  margin-left: 1rem;
}

/* Breadcrumb
-------------------------------------------------------------- */

/*.c-breadcrumb__inner {*/
/*    white-space: nowrap;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*}*/

div.c-news-list__item .c-news-list__arrow {
  display: none;
}

.wpcf7-list-item {
  margin-left: 0;
}

.acf-field-partner-corp .categorychecklist-holder,
.acf-field-partner-category .categorychecklist-holder {
  max-height: 100%;
}

.acf-field-partner-category .acf-checkbox-list ul.children {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 0 12px;
  padding-left: 0;
}

.acf-field-partner-category .categorychecklist-holder li:has(.children) > label > span {
  font-weight: 700;
}

.acf-field-partner-category .categorychecklist-holder li:has(.children) > label > input {
  display: none;
}

.acf-field-partner-category .categorychecklist-holder li:has(.children):not(:last-child) {
  margin-bottom: 12px;
}

.acf-field-partner-category .acf-bl:before {
  display: none;
}

.c-table__link {
  text-decoration: underline;
}

.l-footer__banners {
  padding: 40px 0;
  border-top: 1px solid #fff;
}

.l-footer__banners-inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px 40px;
  max-width: 944px;
  margin: auto;
}

.l-footer__banner {
  border-radius: 10px;
  overflow: hidden;
}

.l-footer__banner img {
  aspect-ratio: 241 / 108;
  object-fit: cover;
}

@media (max-width: 950px) {
  .l-footer__banners-inner {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 24px;
  }
}

@media (max-width: 750px) {
  .l-footer__banners {
    padding: 24px 0;
  }

  .l-footer__banners-inner {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
    max-width: 300px;
  }

  .l-footer__banner img {
    aspect-ratio: 366 / 120;
  }
}

.l-footer.is-simple .l-footer__banners {
  display: none;
}

.c-news-list__item[href$=".pdf"] .c-news-list__title::before {
  display: inline;
  padding: 0.0625rem 0.4375rem;
  border: 1px solid #00051c;
  border-radius: 100px;
  font-size: 0.625rem;
  line-height: 1.6;
  font-weight: bold;
  content: "PDF";
}

.c-news-list__item[href$=".pdf"] .c-news-list__title::after {
  display: none;
}

@media screen and (max-width: 46.8125em) {
  .c-tabs__button {
    padding-left: 0;
    padding-right: 0;
  }
}

.l-footer__bottom-links-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 1rem;
}

@media screen and (max-width: 46.8125em) {
  .l-footer__info-links {
    display: block;
  }

  .l-footer__sns {
    justify-content: center;
  }

  .l-footer__info-link-items-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 1rem;
    margin-top: 1rem;
  }
}

.wpcf7-form.submitting .wpcf7-submit {
  opacity: 0.5;
  filter: grayscale(1);
  pointer-events: none;
}

.c-news__block-icon {
  flex-shrink: 0;
  align-self: center;
  text-align: center;
  width: 40px;
  margin-left: 1rem;
}

.c-news__block-icon-file {
  display: block;
  padding: 1px 4px;
  font-size: 10px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 100px;
}

@media screen and (max-width: 46.8125em) {
  .c-news__block-icon {
    padding-top: 32px;
  }
}

/* home - en
-------------------------------------------------------------- */
/* main-visual */
@media not screen and (max-width: 46.8125em) {
  .p-main-visual__main-text.is-en {
    padding-top: 0;
    max-width: 592px;
  }
}

@media screen and (max-width: 46.8125em) {
  .p-main-visual__main-text.is-en {
    max-width: 330px;
  }
}

/* business-list */
@media not screen and (max-width: 75.1875em) {
  .c-business-circle-list__group-info-box.is-md.is-en {
    max-width: 284px;
  }
}

/* forms */
.c-forms__label.is-en {
  min-width: auto;
  background: no-repeat;
  color: #f44336;
  font-size: 20px;
  padding: 0;
}

:where(html[lang="en"], html[lang="en-US"]) body {
  font-family: "Open Sans Variable", sans-serif;
}

:where(html[lang="en"], html[lang="en-US"]) body .l-header,
:where(html[lang="en"], html[lang="en-US"]) body .l-footer {
  font-family: "Noto Sans JP Variable", sans-serif;
}

.c-business-banner__wrapper::after {
  background: linear-gradient(to bottom, rgba(0, 78, 162, 0) 0%, rgba(0, 78, 162, 0) 50%, rgba(0, 78, 162, 0.5) 100%);
}

.c-recruit-block__container::after {
  background: linear-gradient(to right, #004ea2 0%, #004ea2 34.0684410646%, rgba(0, 78, 162, 0) 65.9315589354%);
}

@media screen and (max-width: 46.8125em) {
  .c-recruit-block__container::after {
    background: linear-gradient(to bottom, #004ea2 0%, #004ea2 calc(100% - 3.5rem), rgba(0, 78, 162, 0) 100%);
  }
}

#growp-editor-wrapper:is(.post-type-post, .growp-post-content) :is(.is-root-container, .mce-content-body) ol > li,
#growp-editor-wrapper:is(.post-type-post, .growp-post-content) :is(.is-root-container, .mce-content-body) ul > li,
.l-post-content ol > li,
.l-post-content ul > li {
  font-weight: 400;
}

.c-news-header__sup {
  margin-bottom: 1.5rem;
}

.c-button.is-list .c-button__inner::after {
  display: none;
}

.c-button.is-left-arrow .c-button__inner {
  flex-direction: row-reverse;
}

.c-button.is-left-arrow .c-button__inner::after {
  transform: rotate(180deg);
}

.c-button-wrapper.is-center {
  display: block;
  text-align: center;
}

.c-post-navs ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.c-post-navs .c-button .c-button__inner {
  padding: 0.5rem 1rem;
  column-gap: 0.5rem;
  font-size: 0.875rem;
}

.c-post-navs .c-button .c-button__inner::after {
  width: 12px;
  aspect-ratio: 12 / 8;
}

@media screen and (max-width: 46.8125em) {
  .c-post-navs ul {
    gap: 0.5rem;
  }

  .c-post-navs .c-button .c-button__inner {
    min-width: auto;
    padding: 0.5rem 0.5rem;
    font-size: 0.75rem;
  }
}

@media (min-width: 951px) {
  .l-footer__menu {
    flex-basis: 45.125rem;
  }

  .l-footer__block {
    flex-basis: 9.875rem;
  }
}

#growp-editor-wrapper .p-top-blog-section__head .c-heading.is-xlg .is-main.is-eng,
.p-top-blog-section__head .c-heading.is-xlg .is-main.is-eng {
  display: inline-block;
  line-height: 1;
  margin-top: 6px;
}

.c-card-bg-logo__wrapper {
  height: 100%;
}

.c-card__title small {
  font-size: 1rem;
}

#growp-editor-wrapper .c-pictogram-blocks__block,
.c-pictogram-blocks__block {
  padding: 0;
}

#growp-editor-wrapper .c-pictogram-blocks__image,
.c-pictogram-blocks__image {
  width: 100%;
  aspect-ratio: auto;
}

#growp-editor-wrapper .c-pictogram-blocks__wrap,
.c-pictogram-blocks__wrap {
  padding: 0 2.125rem min(1.6875rem, 1.9285714286vw);
}

@media screen and (max-width: 46.8125em) {
  #growp-editor-wrapper .c-pictogram-blocks__wrap,
  .c-pictogram-blocks__wrap {
    padding: 0 1.5rem 1rem;
  }
}

.c-note-number__image {
  margin-top: 1rem;
}

.c-note-number__image img {
  width: 100%;
  object-fit: contain;
  aspect-ratio: 16/9;
}

.c-sticky-column__count,
.p-about-concept__head::after {
  color: #deeeff;
}

.c-card-bg-logo__block.is-full-width {
  grid-column: 1 / 3;
}

.c-card-bg-logo__block.is-full-width .c-card-bg-logo__wrapper {
  display: flex;
  align-items: flex-start;
  gap: calc(64 / 1140 * 100%);
}

.c-card-bg-logo__content {
  width: 100%;
}

.c-card-bg-logo__content-image {
  max-width: 556px;
}

.c-card-bg-logo__image {
  left: -82px;
}

.c-card-bg-logo__desc {
  margin-bottom: 1rem;
}

@media screen and (max-width: 46.8125em) {
  .c-card-bg-logo__block.is-full-width {
    grid-column: auto;
  }

  .c-card-bg-logo__block.is-full-width .c-card-bg-logo__wrapper {
    flex-direction: column;
    gap: 24px;
  }

  .c-card-bg-logo__content-image {
    max-width: 100%;
  }
}

#growp-editor-wrapper .acf-input textarea {
  min-height: auto;
}

.toc_number::after {
  content: ".";
}

.c-button-arrow.is-sm.is-new-tab::before {
  width: 12px;
  aspect-ratio: 12 / 12;
}

@media screen and (max-width: 59.3125em) {
  .c-slide-cards__text .is-strong {
    font-size: 18px;
  }
}

@media screen and (max-width: 46.8125em) {
  .c-slide-cards__text .is-strong {
    font-size: 26px;
  }
}

.p-main-visual__content-bottom::after {
  bottom: -1px;
}
